@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("/fonts/Montserrat-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicAntique";
  src: url("/fonts/ZenKakuGothicAntique-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ZenKakuGothicAntique";
  src: url("/fonts/ZenKakuGothicAntique-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}